@charset "utf-8";
/* CSS Document */
*{margin:0; outline:none; padding:0;}
html {height:100%; margin:0; padding:0; width:100%; display:block; -webkit-text-size-adjust:none;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
h1, h2, h3, h4, h5, h6, p, form, ul, li, ol{padding:0; margin:0;}
body{font-family: 'open_sansregular';  font-size:13px; color:#756d63; background:url(../images/bg.jpg) repeat left top;}
img{border:0px;}
.fl-right{float:right!important;}
.fl-left{float:left!important;}
.bordernone{border:none!important;}
.bordernone2{border:none!important; width:48%!important;}
.marginnone{margin-left:0!important;}
.bgnone{background:none!important;}
.marginright{margin-right:0!important;}
.margintop{margin-top:0!important;}
.mr35{margin-top:20px;} 
.mr30{margin-left:30px!important;}
.mr10{margin-top:10px;}
.padingtop{padding-top:0!important;}
.mr20{margin-left:20px!important;}
.mr50{margin-top:50px!important;}
.mrbottom50{margin-bottom:0px!important;}
.mrbottom502{margin-bottom:30px!important; margin-top:-30px!important;}
.pdbottom{padding-bottom:30px!important;}
.pd{padding:0!important;}
/*Font Face*/
/*a{ -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}*/
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-reg-webfont.eot');
    src: url('../fonts/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-reg-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-reg-webfont.woff') format('woff'),
         url('../fonts/proximanova-reg-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-reg-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('../fonts/proximanova-sbold-webfont.eot');
    src: url('../fonts/proximanova-sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-sbold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-sbold-webfont.woff') format('woff'),
         url('../fonts/proximanova-sbold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-sbold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight_italic';
    src: url('../fonts/roboto-lightitalic-webfont.eot');
    src: url('../fonts/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-lightitalic-webfont.woff') format('woff'),
         url('../fonts/roboto-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*wrapper*/
#wrapper{width:100%; float:left;}
/*End wrapper	*/


/*Header*/
header{width:100%; float:left; height:117px; z-index:9; position:absolute;}
.headerin{width:1192px; margin:0 auto;}
.headerin ul{list-style:none; float:right; margin:40px 0 0 0;}
.headerin ul li{float:left; font-size:16px; color:#ffffff;}
.headerin ul li a{color:#fff; text-decoration:none; padding:0 13px; font-family: 'proxima_nova_ltsemibold';}
.headerin ul li a:hover{color:#ff285b;}
.headerin ul li a.active{color:#ff285b;}
.current-menu-item a{color:#ff285b!important;}
.logo{position:absolute; left:0; top:0;}
.taxnews{border:#fff 1px solid; float:right; width:auto; margin-top:29px; margin-left:10px; font-family: 'proxima_nova_ltsemibold'; color:#ffffff; border-radius:2px;}
.taxnews a{color:#fff; text-decoration:none; padding:13px 20px; display:block; float:left; font-size:16px;}
.taxnews a img{float:left;}
.taxnews a:hover{background:#ff285b;}
.headbg{background:#333333; width:100%; float:left; height:100px; position:inherit;}
/*End Header*/

/*banner*/
.banner{width:100%; float:left; min-height:400px;}
.banner img{max-width:100%;}
/*End banner*/

.doitboxmain{width:100%; float:left; margin:75px 0 55px 0;}
.doitboxin{width:1098px; margin:0 auto;}
.doitboxinheading{width:100%; float:left; font-size:30px; font-family: 'proxima_nova_ltsemibold'; color:#ad1b3e; text-align:center;}
.doitboxinlightheading{width:100%; float:left; font-size:14px; font-family: 'robotolight_italic'; color:#666666; text-align:center;}
.findthebest{width:100%; float:left; text-align:center; font-size:14px; font-family:'robotoregular'; margin:50px 0 0 0;}
.findthebest a{color:#0b3c6e; text-decoration:none; border-bottom:#0b3c6e 1px solid;}
.findthebest a:hover{text-decoration:; color:#ff285b; border-bottom:#ff285b 1px solid;}

.inOfficemain{width:100%; float:left; margin:80px 0 0 0;} 
.inOfficeleft{width:468px; float:left; padding:25px 0 0 0;}
.inOfficeleft p{width:100%; float:left; font-family: 'robotolight'; font-size:14px; color:#4a4a4a; padding:15px 0 0 0;}

.inOfficeleftheading{width:100%; float:left; font-size:20px; font-family: 'proxima_nova_ltsemibold'; color:#333333;}
.inOfficeleftheading img{float:left; margin-right:10px;}

.inOfficemid{width:125px; float:left; background:url(../images/orbg.png) no-repeat center top; height:175px;  font-family: 'proxima_nova_ltsemibold'; line-height:180px; font-size:18px; color:#333333; text-align:center;}

/*Footer*/
footer{width:100%; float:left; background:#25282c; padding:25px 0; margin-top:85px;}
.footerin{width:1192px; margin:0 auto;}
.footerinleft{width:900px; float:left;}
.footerinleft p{width:100%; float:left; font-family: 'robotolight'; color:#cccccc; font-size:14px;}
.footerinleft p strong{margin-right:25px;}
.footerinleft ul{list-style:none; margin-top:25px; float:left; width:100%;}
.footerinleft ul li{float:left; padding-right:15px; font-family: 'robotolight'; color:#999999; font-size:14px;}
.footerinleft ul li a{color:#999999; text-decoration:none;}

.footerinright{width:185px; float:right;}
.footerinright p{width:100%; float:left; text-align:right; font-family: 'robotolight'; color:#999999; font-size:14px; padding-bottom:15px;}
/*End Footer*/

/*Body Part*/

.whychooseboxmain{width:100%; float:left; background:url(../images/img3.jpg) repeat center top; height:670px;}
.whychomeseboxin{width:1175px; margin:0 auto;}
.whyheading{width:100%; float:left; font-size:30px; font-family: 'proxima_nova_ltsemibold'; color:#fff; text-transform:uppercase; text-align:center; margin-top:65px;}
.whytext{width:100%; float:left; font-size:14px; font-family: 'robotolight_italic'; color:#cccccc; text-align:center;}
.whychomeseboxin ul{list-style:none; float:left; width:100%; margin-top:55px;}
.whychomeseboxin ul li{ width:325px; font-size:15px; margin-left:80px; font-family:'robotoregular'; color:#ffffff; background:url(../images/icon1.png) no-repeat left top ; padding-left:85px; padding-bottom:25px; padding-top:10px;     display: inline-block; vertical-align:top;	}

.findoutmore{width:100%; float:left; text-align:center; margin:65px 0 0 0;}
.findoutmore a{border:#666666 1px solid; padding:13px 50px; font-size:16px; font-family: 'proxima_nova_ltsemibold'; color:#cccccc; text-decoration:none; text-transform:uppercase;}
.findoutmore a:hover{background:#ad1b3e; color:#fff; }


.snapsmain{width:100%; float:left; margin:70px 0 0 0;}
.snapsin{width:1152px; margin:0 auto;}
.snapsinleft{width:852px; float:left;}
.snapsinheading{width:100%; float:left; font-size:20px; font-family: 'proxima_nova_ltsemibold'; color:#333333; padding-bottom:30px;}
.snapsinheading2{width:100%; float:left; font-size:20px; font-family: 'proxima_nova_ltsemibold'; color:#333333; padding-bottom:30px;}
.snapsbox{width:300px; float:left;}
.snapsboximg{width:300px; float:left; height:200px;}
.snapsboximg img{max-width:100%;}
.headingone{width:100%; float:left; font-size:15px; font-family: 'robotobold'; color:#333333; margin-top:25px;}
.headingtwo{width:100%; float:left; font-size:10px; font-family: 'robotoregular'; color:#8c8c8c;}
.snapsbox p{width:100%; float:left; font-size:14px; color:#4a4a4a; font-family: 'robotolight'; padding:15px 0;}

.readmore{width:100%; float:left; font-size:14px; font-family: 'robotoregular';}
.readmore a{color:#0b3c6e; text-decoration:none; border-bottom:#0b3c6e 1px solid;}
.readmore a:hover{color:#ff285b;  border-bottom:#ff285b 1px solid;}
.snapsboxboder{width:125px; float:left; text-align:center;}
.snapsboxboder2{width:125px; float:left; text-align:center;}

.letsrightbox{width:297px; float:right;}
.letsrightbox p{width:100%; float:left; font-size:14px; color:#4a4a4a; font-family: 'robotolight'; padding:15px 0;}
.nameclass{width:100%; float:left; position:relative;}
.nameclass2{width:100%; float:left; position:relative; text-align:center;}
.nameclass input[type=text]{width:247px; float:left; background:#f3f3f3; border:none; margin-top:10px; padding:12px 25px; font-family: 'robotolight'; color:#000; font-size: 14px;}
.nameclass input[type=email]{width:247px; float:left; background:#f3f3f3; border:none; margin-top:10px; padding:12px 25px; font-family: 'robotolight'; color:#000; font-size: 14px;}

.nameclass textarea{width:247px; float:left; background:#f3f3f3; border:none; margin-top:10px; padding:10px 25px; font-family: 'robotolight'; color:#000; height:50px; font-size:14px;}
.star{position:absolute; left:10px; top:13px; font-family: 'robotoregular'; color:#8c8c8c; font-size:14px;}
.nameclass2 input[type=submit]{margin:35px auto 0 0; width:170px;  color:#fff; font-family: 'proxima_nova_ltsemibold'; border:none; padding:10px 0;  cursor:pointer; font-size:16px; text-transform:uppercase; background-color: #ad1b3e; background:-webkit-linear-gradient(#ad1b3e, #ad1b3e);}
.nameclass2 input[type=submit]:hover{ background-color: #000000; background:-webkit-linear-gradient(#000000, #000000);}

.taxnewsbutton{width:100%; float:left; font-size:16px; font-family: 'proxima_nova_ltsemibold'; margin-top:35px;}
.taxnewsbutton a{color:#fff; text-decoration:none; background:#0b3c6e; padding:13px 50px; display:block; float:left;}
.taxnewsbutton a:hover{background:#000000;}

.attendmain{width:100%; float:left; background:#f6f6f6; padding:55px 0 25px 0;}
.attendin{width:92%; margin:0 auto;}

.product-slider2{width:100%; float:left;}

/*End Body Part*/

/*Select BOX*/
.class_to_add{width:100%; position:relative; float:left;}

.sbHolder{background-color: #f3f3f3; border: solid 1px #f3f3f3; font-family: 'robotolight'; font-size:14px; font-weight: normal; height:40px; position: relative; width: 100%; border-radius:2px; margin-top:10px;}
.sbHolder:focus .sbSelector{	}
.sbSelector{display: block;height:44px;left: 0;line-height:40px;outline: none;overflow: hidden;position: absolute;text-indent:20px;top: 0;width:100%;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{color:#757575;outline: none;text-decoration: none;}
.sbToggle{background: url(../images/sleimg.jpg) no-repeat left top;display: block;height:40px;outline: none;position: absolute;right: 0;top: 0;width:45px;}
.sbToggle:hover{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbToggleOpen{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbToggleOpen:hover{background: url(../images/sleimg.jpg) no-repeat left top;}
.sbHolderDisabled{background-color: #fff;border: solid 1px #ccc;}
.sbHolderDisabled .sbHolder{}
.sbHolderDisabled .sbToggle{}
.sbOptions{background-color: #fff;border: solid 1px #e8e7e6;list-style: none;left: -1px;margin: 0;padding: 0;position: absolute;top: 30px;width: 100%;z-index: 1;overflow-y: auto;}
.sbOptions li{padding: 0 7px;}
.sbOptions a{/*border-bottom: dotted 1px #515151;*/display: block;outline: none; padding:10px 0 10px 12px;}
.sbOptions a:link, .sbOptions a:visited{color: #333333;text-decoration: none;}
.sbOptions a:hover,.sbOptions a:focus,.sbOptions a.sbFocus{color: #e3716d;}
.sbOptions li.last a{border-bottom: none;}
.sbOptions .sbDisabled{border-bottom: dotted 1px #e8e7e6;color: #333333;display: block;padding: 10px 0 10px 12px;}
.sbOptions .sbGroup{border-bottom: dotted 1px #e8e7e6;color: #333333;display: block;font-weight: bold;padding: 10px 0 10px 12px;}
.sbOptions .sbSub{padding-left: 17px;}

.workcontactemail2 .sbHolder{background:#fff;}
.workcontactemail2 .sbToggle{background: url(../images/sleimg2.jpg) no-repeat left top;}
.workcontactemail2 .sbToggle:hover{background: url(../images/sleimg2.jpg) no-repeat left top;}
.workcontactemail2 .sbToggleOpen{background: url(../images/sleimg2.jpg) no-repeat left top;}
.workcontactemail2 .sbToggleOpen:hover{background: url(../images/sleimg2.jpg) no-repeat left top;}
/*Select BOX*/

/*Slide Show*/
.slider2{float:left; width:100%; }
.cbp-fwslider {position:relative; margin:0 0 10px; overflow: hidden; padding:40px 0 60px;}
.cbp-fwslider ul {margin: 0;padding: 0;/*white-space: nowrap;*/list-style-type: none;}
.cbp-fwslider ul li {-webkit-transform:translateZ(0); -moz-transform:translateZ(0); transform:translateZ(0); float:left; display:block;	margin:0; padding:0;}
.cbp-fwslider ul li > a,.cbp-fwslider ul li > div {display:block; /*text-align:center;*/ outline:none;}
.cbp-fwslider ul li > a img {border:none; display:block; margin:0 auto;	max-width:75%;}
.cbp-fwslider ul li > img {border:none;	display:block;	margin:0 auto;	max-width:75%;}
.cbp-fwslider nav span {position:absolute; top:50%; width:50px; height:44px; /*background:#47a3da;*/ color:#000000; font-size:0; text-align:center; margin-top:-50px; line-height:100px; cursor:pointer; font-weight:normal;}
.cbp-fwslider nav span:hover {/*background:#378fc3;*/}
.cbp-fwslider nav span.cbp-fwnext {right:0px;}
.cbp-fwslider nav span.cbp-fwprev {left:0px;}
.cbp-fwdots{position: absolute;bottom:0px; white-space:nowrap; text-align:center; width:100%; display:none;}
.cbp-fwdots span{display:inline-block; width:18px; height:18px; background:#ddd; margin:4px; border-radius:50%; cursor:pointer;}
.cbp-fwdots span:hover {background:#999;}
.cbp-fwdots span.cbp-fwcurrent{background:#47a3da; box-shadow:0 0 0 2px #47a3da; -webkit-transition:box-shadow 0.2s ease-in-out; -moz-transition:box-shadow 0.2s ease-in-out; transition:box-shadow 0.2s ease-in-out;}
.cbp-fwprev{ background: url(../images/prev-icon.png) no-repeat left top;}
.cbp-fwnext{ background: url(../images/next-icon.png) no-repeat left top;}
/*End Slide Show*/

.haveimg{width:100%; float:left; text-align:center;}
.havetext{width:100%; float:left; font-size:22px; color:#666666; font-family: 'robotomedium'; color:#666666; text-align:center; margin-top:35px;}
.havetext2{width:100%; float:left; color:#666666; font-size:14px; font-family: 'robotomedium'; color:#666666; text-align:center; margin-top:20px;}
.morefrom{width:100%; float:left; font-size:16px; font-family: 'proxima_nova_ltsemibold'; text-align:center; margin-top:60px;}
.morefrom a{color:#333333; text-decoration:none; border-left:#aaaaaa 1px solid; border-right:#aaaaaa 1px solid; border-top:#666666 1px solid; border-bottom:#666666 1px solid; padding:12px 50px; text-transform:uppercase;}
.morefrom a:hover{background:#000; color:#fff;}

.setlink{display:none;}
.iphonebox{display:none;}

.callus{width:100%; float:left; padding-top:15px; text-align:center; font-family: 'proxima_nova_ltsemibold'; font-size:16px;  text-transform:uppercase; display:none;}
.callusin{width:92%; margin:0 auto; border-top:#e3e3e3 1px solid;}
.callusin a{color:#333333; text-decoration:none; border:#666666 1px solid; padding:10px 0%; display:inline-block; width:90%; margin-top:25px; }
.callusin2{border-top:none;}
.callusin2 a{margin:10px 0 20px 0;}

.aboutmain{width:100%; float:left;}
.aboutin{width:984px; margin:0 auto;}
.aboutheading{width:100%; float:left; font-size:36px; color:#ad1b3e; font-family: 'proxima_nova_ltsemibold'; color:#ad1b3e; text-align:center; padding:45px 0; border-bottom:#d0d0d0 1px solid; position:relative;}

.footertop{margin-top:2px;}
.footersearchbox{width:100%; float:left; background:#0b3c6e; padding:35px 0;}
.footersearchboxin{width:1098px; margin:0 auto; text-align:center;}
.footersearchboxleft{/*width:764px; float:left;*/ font-family: 'robotoregular'; font-size:26px; color:#fff; padding-top:10px; display: inline-block; vertical-align: top;  padding-right:25px;}
.footersearchboxright{/*width:290px; float:right;*/ display: inline-block;}
.doit{width:290px; float:left;}
.doit a{display:block; text-decoration:none; float:left; background:#1059a3; border-bottom:#0a3562 3px solid; height:64px; font-size:18px; color:#fff;  font-family: 'proxima_nova_rgregular'; text-transform:uppercase; padding:0 45px 0 85px; line-height:64px; position:relative;} 
.doit a img{position:absolute; left:25px; top:18px;}
.doit a:hover{background:#000;}

.aboutcontantbox{width:100%; float:left; margin:40px 0;}
.abouttext{width:100%; float:left; font-family: 'robotolight'; font-size:14px; color:#4a4a4a; line-height:21px;}
.presenterheading{width:100%; float:left; font-size:20px; color:#333333; font-family:'proxima_nova_ltsemibold'; padding:35px 0;}
.businessmain {width:100%; float:left; margin:40px 0;}
.businessmain ul{list-style:none; width:100%; float:left;}
.businessmain ul li{list-style:none; width:98%; float:left; font-size:14px; font-family: 'robotolight'; color:#333333; padding:5px 0 5px 2%; background:url(../images/icon11.jpg) no-repeat left 10px;}
.businessmain p{width:100%; float:left; font-family: 'robotolight'; font-size:14px; color:#4a4a4a; line-height:21px; padding-top:10px;}

.businessmain ol{width:100%; float:left; margin-left:1.5%; margin-top:15px;}
.businessmain ol li{width:100%; float:left; font-size:14px; font-family: 'robotolight'; color:#333333; padding:5px 0;}
.businessmain ol li ul li{padding:5px 0 5px 2%; width:98%;}

.aboutimgbox{width:268px; /*float:left;*/ display:inline-block; margin-bottom:40px; vertical-align:top;}
.aboutimgboximg{width:268px; float:left; height:268px;}

.rodgershdone{width:100%; float:left; font-size:24px; font-family: 'proxima_nova_ltsemibold'; color:#000; margin-top:25px; font-weight:400px;}
.rodgershdone a{color:#000; text-decoration:none;}
.rodgershdtwo{width:100%; float:left; font-size:14px; font-family: 'robotoregular'; color:#000;}
.rodgershdthree{width:100%; float:left; font-size:14px; font-family: 'robotolight_italic'; color:#333333;}
.aboutimgbox p{width:100%; float:left; font-size:14px; color:#4a4a4a; font-family: 'robotolight'; padding:15px 0;}

.readmore2{width:100%; float:left; font-size:14px; font-family: 'robotoregular';}
.readmore2 a{color:#0b3c6e; text-decoration:none; border-bottom:#0b3c6e 1px solid;}
.readmore2 a:hover{color:#ad1b3e; border-bottom:#ad1b3e 1px solid;}

.aboutimgmid{width:83px; /*float:left;*/ text-align:center;  display:inline-block;}

.aboutdetailsmain{width:100%; float:left; margin:40px 0;}
.aboutdetailsleft{width:305px; float:left;}
.aboutdetailsright{width:570px; float:left;}

.rodgershdone2{width:100%; float:left; font-size:24px; font-family: 'proxima_nova_ltsemibold'; color:#000; font-weight:200px;}
.rodgershdtwo2{width:100%; float:left; font-size:14px; font-family: 'robotoregular'; color:#000;}
.rodgershdthree2{width:100%; float:left; font-size:14px; font-family: 'robotolight_italic'; color:#333333;}
.aboutdetailsright p{width:100%; float:left; font-size:14px; color:#4a4a4a; font-family: 'robotolight'; padding:10px 0;}

.aboutdetailsright ul{list-style:none; width:100%; float:left;}
.aboutdetailsright ul li{width:96%; float:left; font-size:14px; color:#4a4a4a; font-family: 'robotolight'; padding:8px 0 8px 4%; background:url(../images/tick.png) no-repeat left 13px;}

.aboutdetailsright p strong{color:#000000; font-family: 'proxima_nova_ltsemibold'; font-weight:normal!important; }

.extensivemain{width:100%; float:left; font-size:14px; color:#4a4a4a; font-family: 'robotolight'; padding:7px 0;}
.extensiveleft{width:7%; float:left;}
.extensiveright{width:93%; float:left; padding-top:2px;}

.extensiveimg{width:270px; float:left;}
.linkedinbg{width:260px; float:left; background:url(../images/linkedinbg.png) no-repeat left top; height:50px; padding:30px 15px 0 15px;}
.linkedinbgleft{width:102px; float:left; font-size:14px; color:#000000;   font-family: 'robotomedium';}
.linkedinbgright{float:left; width:auto;}

.whychooseusbanner{width:100%; float:left; padding-bottom:25px;}

.whychooseusmain{width:100%; float:left; margin:-1px 0 40px 0;}
.whychooseusmain img{max-width:100%;}

.whychooseusboxleft{width:425px; padding:30px 25px; float:left; background:#0b3c6e; font-size:15px; color:#fff; font-family:'robotomedium'; min-height:85px; margin-top:10px;}
.whychooseusboxright{width:425px; padding:30px 25px; float:right; background:#f3f3f3; font-size:15px; color:#000000; font-family: 'robotomedium'; min-height:85px;  margin-top:10px;}
.whychooseusboxright2{background:#f3f3f3!important; color:#000000!important;}
.whychooseusboxleft2{background:#0b3c6e!important; color:#fff!important;}

.whychooseusheading{width:100%; float:left; color:#333333; font-family: 'proxima_nova_ltsemibold'; font-size:20px; border-bottom:#d0d0d0 1px solid; padding:25px 0;}
.whychooseusimg{width:100%; float:left; margin:35px 0 0 0;}
.whychooseusheading2{width:100%; float:left; font-size:20px; color:#000000;  font-family: 'robotoregular'; padding:10px 0;}
.whychooseustext{width:100%; float:left; font-size:14px; color:#666666; font-family: 'robotolight'; padding:0 0 15px 0;}
.whychooseusboldtext{width:100%; float:left; font-size:14px; color:#666666; font-family: 'robotobold';}

.trainingtop{width:100%; float:left;}
.trainingtopleft{width:785px; float:left;}
.trainingheading{width:100%; float:left; color:#000000; font-family: 'robotoregular'; font-size:20px; padding-bottom:15px;}
.trainingtopleft ul{list-style:none; width:100%; float:left;}
.trainingtopleft ul li{list-style:none; width:98%; float:left; font-size:14px; font-family: 'robotolight'; color:#333333; padding:5px 0 5px 2%; background:url(../images/icon11.jpg) no-repeat left 10px;}

.trainingtopleft ul li ul{width:100%; float:left; margin-top:5px;}
.trainingtopleft ul li ul li{width:98%; float:left; padding:5px 0 5px 2%; background:url(../images/icon12.jpg) no-repeat left 10px;}
.trainingtopleft ul li ul li ul{width:100%; float:left; margin-top:5px;}
.trainingtopleft ul li ul li ul li{background:none; width:100%; padding:5px 0;}

.trainingtopright{width:168px; float:right;}
.trainingtopright ul{list-style:none; float:left; width:100%; margin-top:35px;}
.trainingtopright ul li{width:100%; float:left; text-align:center; padding-bottom:35px;}

.trainingbottom{width:100%; float:left; margin:0;}

.trainingbottomleft{width:450px; float:left;}
.trainingheading2{width:100%; float:left; color:#000000; font-family: 'robotoregular'; font-size:20px; padding-bottom:10px;}
.trainingbottomleft p{width:100%; float:left; font-size:14px; color:#4a4a4a; font-family: 'robotolight'; padding:10px 0;}
.trainingbottomleft ul{list-style:none; width:100%; float:left;}
.trainingbottomleft ul li{list-style:none; width:96%; float:left; font-size:14px; font-family: 'robotolight'; color:#333333; padding:5px 0 5px 4%; background:url(../images/icon11.jpg) no-repeat left 10px;}
.trainingbottomleft ul li ul{width:100%; float:left; margin-top:5px;}
.trainingbottomleft ul li ul li{background:none; width:100%; padding:5px 0;}

.trainingbottomright{width:475px; float:right;}
.trainingbottomimg{width:100%; float:left;}
.trainingbottomimg img{max-width:100%;}
.sampletext{width:100%; float:left; font-size:16px; color:#000; font-family: 'robotoregular'; padding:15px 0 0 0;}

.testimonialsmain{width:100%; float:left; margin-bottom:40px;}
.testimonialsin{width:1180px; margin:0 auto;}
.testimonialheading{width:100%; float:left; font-size:36px; color:#ad1b3e; font-family: 'proxima_nova_ltsemibold'; color:#ad1b3e; text-align:center; padding:45px 0; border-bottom:#d0d0d0 1px solid;}
.testimonialbox{width:100%; float:left; margin:50px 0 50px 0;}
.testimonialboxleft{width:47%; /*float:left;*/ display:inline-block; vertical-align:top;}
.testimonialboxleftimg{width:100%; float:left; padding-bottom:20px;}
.testimonialheading2{width:100%; float:left; font-size:20px; color:#000000; font-family: 'robotoregular';}
.testimonialboxleft p{width:100%; float:left; font-size:14px; color:#666666; font-family: 'robotolight'; padding:10px 0;}
.testimonialtext{width:100%; float:left; font-size:14px; color:#666666; font-family:'robotobold'; padding-top:10px;}
.testimonialboxright{/*float:right!important;*/ margin-left:4%;}

.paging{width:100%; margin:0 auto; float:left;}
.paging ul{list-style:none; /*float:left; width:100%;*/ text-align:center;}
.paging ul li{/*float:left;*/ padding:0 6px; font-family:"robotoregular"; font-size:14px; color:#cccccc;  line-height:22px; display:inline-block;} 
.paging ul li img{margin-bottom:-3px;}
.paging ul li a{color:#cccccc; text-decoration:none;}
.paging ul li a:hover{color:#ad1b3e;}
.paging ul li a.active{color:#ad1b3e;}

.workcontactmain{width:100%; float:left; margin-bottom:35px; margin-top:50px;}
.workcontactin{width:780px; margin:0 auto;}
.workcontactheading{width:100%; float:left; font-size:20px; font-family:'proxima_nova_ltsemibold'; color:#333333; padding-bottom:30px; text-align:center;}
.workcontacttext{width:100%; float:left; text-align:center; font-size:14px; color:#4a4a4a; font-family: 'robotolight'; padding-bottom:20px;}
.workcontactname{width:98%; float:left; position:relative;}
.workcontactemail{width:98%; float:right; position:relative;}
.workcontactemail input[type=text]{width:90%; float:left; background:#f3f3f3; border:none; margin-top:10px; padding:12px 5%; font-family: 'robotolight'; color:#000; font-size:14px;}
.workcontactname input[type=text]{width:90%; float:left; background:#f3f3f3; border:none; margin-top:10px; padding:12px 5%; font-family: 'robotolight'; color:#000; font-size:14px;}
.workcontactemail input[type=email]{width:90%; float:left; background:#f3f3f3; border:none; margin-top:10px; padding:12px 5%; font-family: 'robotolight'; color:#000; font-size:14px;}
.workcontactname input[type=email]{width:90%; float:left; background:#f3f3f3; border:none; margin-top:10px; padding:12px 5%; font-family: 'robotolight'; color:#000; font-size:14px;}
#field_4_6{width:100%!important;}
.workcontacttextarea{width:100%; float:left; position:relative;}
.workcontacttextarea textarea{width:95%; float:left; background:#f3f3f3; border:none; margin-top:10px; padding:10px 2.5%; font-family: 'robotolight'; color:#000; height:130px; font-size:14px;}
.star2{position:absolute; left:10px; top:13px; font-family: 'robotoregular'; color:#8c8c8c; font-size:14px; z-index:9999;}
.worksubmit{width:100%; float:left; position:relative; text-align:center;}
.worksubmit input[type=submit]{margin:35px auto 0 0; width:170px; background:#ad1b3e; color:#fff; font-family: 'proxima_nova_ltsemibold'; border:none; padding:10px 0;  cursor:pointer; font-size:16px; text-transform:uppercase;}
.worksubmit input[type=submit]:hover{background:#000000;}

.chooseboxmain{width:100%; float:left; background:url(../images/img3.jpg) repeat center top; height:680px;}
.chooseboxin{width:980px; margin:0 auto;} 
.chooseheading{width:100%; float:left; font-size:20px; font-family:'robotoregular'; color:#ffffff; padding-bottom:15px; margin:55px 0 0 0;}
.choosetext{width:100%; float:left; font-size:14px; color:#fff; font-family: 'robotoregular'; padding-bottom:15px;}
.chooseboxin table{float:left; background:#fff; font-family:'robotolight'; font-size:14px; color:#333333; margin-top:15px;}
.chooseboxin table td{padding:13px 30px; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid;}

.padtop{padding-top:35px!important; font-family: 'robotobold'; color:#333333;}
.tablebodernone{border-right:none!important;}


.trainingbottomleft2{width:450px; float:left;}
.trainingbottomleft2 p{width:100%; float:left; font-size:14px; color:#4a4a4a; font-family: 'robotolight'; padding:10px 0;}
.trainingbottomleft2 ul{list-style:none; width:100%; float:left;}
.trainingbottomleft2 ul li{width:96%; float:left; font-size:14px; font-family: 'robotolight'; color:#333333; padding:5px 0 5px 4%; background:url(../images/icon11.jpg) no-repeat left 10px;}
.trainingbottomleft2 ul li ul{width:100%; float:left; margin-top:5px;}
.trainingbottomleft2 ul li ul li{background:none; width:100%; padding:5px 0;}
.trainingbottomleft2 ul li ul li ul li{width:97%; float:left; padding:5px 0 5px 3%; background:url(../images/icon12.jpg) no-repeat left 10px;}

.trainingbottomright2{width:475px; float:right; margin-top:50px;}
.trainingbottomimg2{width:100%; float:left;}
.trainingbottomimg2 img{max-width:100%;}
.sampletext2{width:100%; float:left; font-size:16px; color:#000; font-family: 'robotoregular'; padding:15px 0 0 0;}

.trainingbox{width:100%; float:left; margin:25px 0 0 0;} 
.trainingboxtext{width:100%; float:left; font-size:14px; color:#4a4a4a; font-family: 'robotolight'; padding:10px 0;}

.trainingboxin{width:425px; border-top:#0b3c6e 5px solid; background:#f3f3f3; padding:30px 25px; float:left; margin-bottom:20px;}
.trainingboxin p{width:100%; float:left; font-family: 'robotoregular'; font-size:15px; color:#000000}
.trainingboxin ul{width:98%; float:left; margin-top:5px; margin-left:2%; list-style:none; }
.trainingboxin ul li{width:97%; float:left; padding:5px 0 5px 3%; background:url(../images/icon12.jpg) no-repeat left 10px;  font-size:14px; font-family: 'robotolight'; color:#333333;}
.trmarginleft{margin-left:34px;}

.deliverbox{width:100%; float:left; margin:15px 0 0 0;}

.deliverimgbox{width:100%; float:left; margin-top:15px; margin-bottom:15px;}
.deliverimgboxleft{width:95px; float:left; text-align:center;}
.deliverimgboxright{width:865px; float:left;}
.deliverimgboxright p{width:100%; float:left; font-family: 'robotolight'; font-size:14px; color:#4a4a4a}
.deliverimgboxheading{width:100%; float:left; font-size:16px; color:#000000; font-family:'robotoregular'; padding-bottom:10px;}

.deliverimgboxright ul{list-style:none; width:100%; float:left;}
.deliverimgboxright ul li{width:97%; float:left; font-size:14px; font-family: 'robotolight'; color:#333333; padding:5px 0 5px 3%; background:url(../images/icon11.jpg) no-repeat left 10px;}
.deliverimgboxright ul li ul{width:100%; float:left; margin-top:5px; list-style:none;}
.deliverimgboxright ul li ul li{width:97%; float:left; padding:5px 0 5px 3%; background:url(../images/icon12.jpg) no-repeat left 10px;}

.contactmain{width:100%; float:left; margin-bottom:50px;}

.contactleft{width:615px; float:left; background:#f6f6f6; padding:55px 30px;}
.contactheading{width:100%; float:left; font-size:36px; color:#ad1b3e; font-family: 'proxima_nova_ltsemibold'; color:#ad1b3e; text-align:center; padding:60px 0;}
.contactimg{width:100%; float:left; padding-bottom:15px; text-align:center;}
.contactheading2{width:100%; float:left; font-size:20px; color:#ad1b3e; font-family: 'proxima_nova_ltsemibold'; color:#333333; text-align:center; padding-bottom:15px;}
.contactleft p{width:100%; float:left; font-family: 'robotolight'; font-size:14px; color:#4a4a4a; text-align:center; padding-bottom:10px;}

.workcontactname2{width:98%; float:left; position:relative;}
.workcontactname2 input[type=text]{width:90%; float:left; background:#fff; border:none; margin-top:10px; padding:12px 5%; font-family: 'robotolight'; color:#000; font-size:14px;}
.workcontactname2 input[type=email]{width:90%; float:left; background:#fff; border:none; margin-top:10px; padding:12px 5%; font-family: 'robotolight'; color:#000; font-size:14px;}
.workcontactemail2{width:98%; float:right; position:relative;}
.workcontactemail2 input[type=text]{width:90%; float:left; background:#fff; border:none; margin-top:10px; padding:12px 5%; font-family: 'robotolight'; color:#000; font-size:14px;}
.workcontactemail2 input[type=email]{width:90%; float:left; background:#fff; border:none; margin-top:10px; padding:12px 5%; font-family: 'robotolight'; color:#000; font-size:14px;}


.workcontacttextarea2{width:100%; float:left; position:relative;}
.workcontacttextarea2 textarea{width:95%; float:left; background:#fff; border:none; margin-top:10px; padding:10px 2.5%; font-family: 'robotolight'; color:#000; height:130px; font-size:14px;}
.worksubmit2{width:100%; float:left; position:relative; text-align:center;}
.worksubmit2 input[type=submit]{margin:25px auto 0 0; width:170px; background-color: #ad1b3e; background:-webkit-linear-gradient(#ad1b3e, #ad1b3e); color:#fff; font-family: 'proxima_nova_ltsemibold'; border:none; padding:10px 0;  cursor:pointer; font-size:16px; text-transform:uppercase;}
.worksubmit2 input[type=submit]:hover{background-color: #000000; background:-webkit-linear-gradient(#000000, #000000);}


.contactright{width:230px; float:left; margin-left:35px;} 
.contactname{width:100%; float:left; margin-bottom:25px;}
.contactname p{width:100%; float:left; color:#666666; font-size:14px; font-family:'robotoregular'; padding-bottom:3px;}
.contactname p strong{color:#000000; font-family: 'robotobold'; font-weight:normal!important;}

.taxnewsbox{width:100%; float:left;}
.taxnewsbox p{width:100%; float:left; font-size:14px; color:#666666; font-family:'robotolight'; padding-bottom:15px;}
.taxnewsbox h2{width:100%; float:left; font-size:15px; color:#333333; font-family:'robotolight'; padding-bottom:15px; font-weight:normal; font-family: 'robotobold';}

.taxnewsboxtwo{width:100%; float:left; margin:25px 0 0 0;}
.taxbox{width:300px; float:left; margin:0 42px 45px 0;}
.taxboximg{width:100%; float:left; padding-bottom:25px; position:relative;}
.employeetext{width:100%; float:left; font-size:15px; color:#2d2d2d; font-family: 'robotobold';}
.employeetext a{color:#2d2d2d; text-decoration:none;}
.employeedate{width:100%; float:left; font-size:10px; color:#8c8c8c; font-family: 'robotoregular'; padding-bottom:10px;}
.taxbox p{width:100%; float:left; color:#4a4a4a; font-size:14px; font-family:'robotolight'; padding-bottom:25px;}
.employeeread{width:100%; float:left; font-size:14px; color:#0b3c6e; font-family: 'robotoregular';}
.employeeread a{color:#0b3c6e; text-decoration:none; border-bottom:#0b3c6e 1px solid; padding-bottom:5px;}
.employeeread a:hover{ border-bottom:#ff285b 1px solid; color:#ff285b;}

.snapshotbg{background:url(../images/snapshot-bg.png) no-repeat left top; height:27px; font-size:14px; color:#fff; padding:5px 0 0 15px; width:131px; font-size:14px; font-family:'robotoregular'; position:absolute; right:0; top:20px;}

.mrright{margin-right:0!important;}
.newstoheading{position:absolute; right:0px; bottom:35px;}
.newsone{width:100%; float:left; text-align:right; font-size:14px; color:#000000; font-family:'robotoregular';}
.newstwo{width:100%; float:left; text-align:right; font-size:14px; color:#666666; font-family:'robotolight_italic';}

.ab{position:absolute; top:4px; right:-84px;}

.taxnewsleft{width:640px; float:left;}
.taxnewsleftone{width:100%; float:left;}
.taxnewsleftone p{width:100%; float:left; font-size:14px; color:#2d2d2d; font-family: 'robotolight'; padding-bottom:10px;}
.taxnewsleftone p a{color:#2d2d2d;}

.taxnewsleftoneheading{width:100%; float:left; font-size:20px; color:#2d2d2d; font-family: 'robotobold';}
.taxnewsleftonesab{width:100%; float:left; font-size:10px; color:#8c8c8c; font-family: 'robotoregular'; padding-bottom:15px;}
.taxnewsleftonesab2{width:100%; float:left; font-size:14px; color:#4a4a4a; font-family: 'robotobold'; padding-bottom:5px;}

.taxnewsleftone ul{list-style:none; width:100%; float:left;}
.taxnewsleftone ul li{list-style:none; width:98%; float:left; font-size:14px; font-family: 'robotolight'; color:#333333; padding:5px 0 5px 2%; background:url(../images/icon11.jpg) no-repeat left 10px;}

.taxnewsleftone ul li ul{width:100%; float:left; margin-top:5px;}
.taxnewsleftone ul li ul li{width:98%; float:left; padding:5px 0 5px 2%; background:url(../images/icon12.jpg) no-repeat left 10px;}
.taxnewsleftone ul li ul{width:100%; float:left; margin-top:5px;}
.taxnewsleftone ul li ul li{background:none; width:100%; padding:5px 0;}

.taxnewslefimgone{width:100%; float:left; padding:25px 0;}
.taxnewslefimgone img{max-width:100%;}

.downloadbutton{width:100%; float:left; font-size:16px; font-family:'proxima_nova_ltsemibold'; color:#333333; text-transform:uppercase; }
.downloadbutton a{color:#333; border:#666666 1px solid; display:block; float:left; padding:10px 25px; text-decoration:none;}
.downloadbutton a img{float:left; margin-right:10px;}

.reviewtext{width:100%; float:left; font-size:14px; color:#2d2d2d; font-family: 'robotolight'; padding:20px 0 10px 0; } 

.reviewback{width:100%; float:left; font-size:14px; color:#0b3c6e; font-family: 'robotoregular'; margin:15px 0 0 0;}
.reviewback a{color:#0b3c6e; text-decoration:none; border-bottom:#0b3c6e 1px solid;}
.reviewback a:hover{text-decoration:none; border-bottom:#ff285b 1px solid; color:#ff285b;}

.taxnewsright{width:265px; float:right; padding-left:35px; border-left:1px solid #efefef;}
.searchbox{width:100%; float:left; position:relative;}
.searchbox input[type=text]{width:90%; float:left; background:#f7f7f7; border:#e8e7e6 1px solid; border-radius:3px; margin-top:10px; padding:12px 5%; font-family:robotoregular; color:#999999; font-size:14px;}

.searchbox input[type=submit]{margin:10px auto 0 0; width:50px; background-color: #ad1b3e; background:-webkit-linear-gradient(#ad1b3e, #ad1b3e); color:#fff; font-family: 'proxima_nova_ltsemibold'; border:none; padding:12px 0;  cursor:pointer; font-size:16px; text-transform:uppercase; position:absolute; right:-1px; top:0;}
.searchbox input[type=submit]:hover{background-color: #000000; background:-webkit-linear-gradient(#000000, #000000);}

.taxnewsrightbox{padding:25px 0 0 0; border-top:#efefef 1px dashed; float:left; width:100%; margin:25px 0 0 0;}
.insidearchive{border-top:#efefef 1px dashed; float:left; width:100%; margin-top:25px;}
.previousheading{width:100%; float:left; font-size:18px; color:#333333; font-family:'proxima_nova_ltsemibold';  padding-bottom:15px;}
.taxnewsrightbox ul{list-style:none; width:100%; float:left;}
.taxnewsrightbox ul li{background:url(../images/leftarrow.png) no-repeat left 7px; padding:0 0 10px 15px; float:left; font-size:14px; color:#4a4a4a; font-family: 'robotolight';  width:100%; }
.taxnewsrightbox ul li a{font-size:14px; color:#4a4a4a; text-decoration:none;}
.taxnewsrightbox ul li a:hover{color:#ad1b3e;}

.bgcolortwo{background:#ad1b3e!important;}

.doit2{width:auto; float:right;}
.doit2 a{display:block; text-decoration:none; float:left; background:#8b1632; border-bottom:#530d1e 3px solid; height:64px; font-size:18px; color:#fff;  font-family: 'proxima_nova_rgregular'; text-transform:uppercase; padding:0 65px 0 85px; line-height:64px; position:relative;} 
.doit2 a img{position:absolute; left:25px; top:18px;}
.doit2 a:hover{background:#000;}
.taxnewsrightbox:first-child { border-top: medium none; margin: 0; padding: 0;}
.gform_wrapper .top_label .gfield_label{display:none !important;}
.workcontactname2 input[type="text"] { background: none repeat scroll 0 0 #fff; border: medium none; color: #000; float: left;   font-family: "robotolight" !important;    margin-top: 10px;    padding: 12px 5%;    width: 90%; }
.workcontactname2 input[type="email"] { background: none repeat scroll 0 0 #fff; border: medium none; color: #000; float: left;   font-family: "robotolight" !important;    margin-top: 10px;    padding: 12px 5%;    width: 90%; }
.gform_body ul{width:100%; float:left;}
.gform_body ul li{position: relative !important;  list-style:none; width:50%; float:left;}
.gfield_description{position:absolute; left:10px; top:17px;}	
.gfield.gform_validation_container{display:none;}
.connect-form .ginput_container .sbHolder{width:98%!important; background:#fff; float:right!important;}
#field_4_3 .gfield_description{left:19px;}
#field_4_4 .gfield_description{left:19px;}
 
.contactleft .ginput_container .sbToggle { background:url(../images/sleimg2.jpg) no-repeat left top;}
#field_2_7.gfield{width:100%!important;}
#field_2_4 .gfield_description{left:12px;}	
#field_2_5 .gfield_description{left:12px;}

.quickform ul li{position: relative !important;  list-style:none; width:100%; float:left;}
.validation_error{width:100%; float:left; font-family: "robotolight"; font-size:11px; text-align:center; padding:5px 0; color:red;}
.gfield_description.validation_message{font-family: "robotolight"; font-size:11px;  color:red; position:relative; width:100%; float:left; padding-bottom:20px; margin-top:-12px;}
.nameclass2 img{display:none!important;}
.worksubmit2 img{display:none!important;}
.workcontactin .ginput_container .sbHolder{ float:right!important; width:98%!important;}

.aboutback{width:100%; float:left; font-size:14px; color:#0b3c6e; font-family: 'robotoregular'; margin:15px 0 0 0;}
.aboutback a{color:#0b3c6e; text-decoration:none; border-bottom:#000 1px solid;}
.aboutback a:hover{text-decoration:none; border-bottom:#ff285b 1px solid; color:#ff285b;}

#gform_confirmation_message_1{  color: #4a4a4a; float: left;  font-family: "proxima_nova_ltsemibold"; font-size: 14px;  padding: 15px 0; width: 100%; font-weight:200px;}
#gform_confirmation_message_2{  color: #4a4a4a; float: left;  font-family: "proxima_nova_ltsemibold"; font-size: 14px;  padding: 15px 0; width: 100%; font-weight:200px; text-align:center;}
#gform_confirmation_message_3{  color: #4a4a4a; float: left;  font-family: "proxima_nova_ltsemibold"; font-size: 14px;  padding: 15px 0; width: 100%; font-weight:200px; text-align:center;}
#gform_confirmation_message_4{  color: #4a4a4a; float: left;  font-family: "proxima_nova_ltsemibold"; font-size: 14px;  padding: 15px 0; width: 100%; font-weight:200px; text-align:center;}
.iphone{display:none;}

.sitemapdiv{width:100%; float:left;}
.sitemapdiv h2{width:100%; float:left; color:#000000; font-family: 'robotoregular'; font-size:20px; padding-bottom:10px; font-weight:normal;}
.sitemapdiv ul{list-style:none;}
.sitemapdiv ul li{width:97%; float:left; font-size:14px; font-family: 'robotolight'; color:#333333; padding:5px 0 5px 3%; background:url(../images/icon11.jpg) no-repeat left 10px; text-transform:uppercase;}
.sitemapdiv ul li a{color:#333333; text-decoration:none;}
.sitemapdiv ul li a:hover{color:#ad1b3e;}

.testimonialdesc{height:90px; min-height:90px; overflow:hidden; float:left; width:100%;}
.shrink{ display:none; }

.expand{background:url(../images/expand.png) no-repeat right top; text-indent:-99999px; height:50px; width:100%; float:left; margin-top:20px; cursor:pointer;}
.shrink{background:url(../images/shrink.png) no-repeat right top; text-indent:-99999px; height:50px; width:100%; float:left; margin-top:20px;  cursor:pointer;}

.ls-preloaded:hover{color:#ff285b!important; border-bottom-color:#ff285b!important;}